/*Onsitus.it - menu css gratuito - esempio 12:
Altri menu gratuiti:
http://css.flepstudio.org/css/css-menu/
Other free css menu:
http://css.flepstudio.org/en/css-menu
Credits: Se usate questo template, grazie per lasciare queste informazione o un link back è sempre il benvenuto*/
body{
/*x IE*/
behavior: url(csshover2.htc);
}
#css_menu_12, #css_menu_12 ul, #css_menu_12 li{
padding:0;
margin:0;
}
#css_menu_12 li{
list-style: none;
position: relative;
width:600x;
height: 23px;
padding:0 20px;
background:url(../img/li_bg.jpg) repeat-x top left;
border-left:5px solid #6D818A;
border-right:1px solid #6D818A;
line-height: 23px;
cursor:pointer;
}
#css_menu_12 li a{
text-decoration:none;
color:#272F32;
font-weight:bold;
font-size:11px;
text-transform:uppercase;
letter-spacing:1px;
}
#css_menu_12 li.more{
border-left:5px solid #333333;
}
#css_menu_12 li li{
background:url(../img/li_li_bg.jpg) repeat-x top left;
}
#css_menu_12 li:hover{
background-position:bottom;
}
#css_menu_12 li:hover.more{
border-left:5px solid #6D818A;
}
#css_menu_12 ul ul, #css_menu_12 ul li:hover ul ul, #css_menu_12 ul ul ul{
position: absolute;
top:0;
left:160px;
visibility:hidden;
}
#css_menu_12 ul li:hover ul, #css_menu_12 ul ul li:hover ul{
visibility:visible;
}